@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .pagination ul {
        margin-right:0;
    }

    .pagination ul li > *{
        display: block;
        padding: 4px;
    }

    .pagination p{
        margin-top: 4px;
    }
    .mainmenu ul li a,
    .mainmenu ul li span,
    .mainmenu ul.menu li ul.nav-child li a,
    .mainmenu ul li.deeper > .nav-header {
        font-size: 12px;
    }
    .haberler-wrapper .nspArtPage.active .nspArt h4{
		font-size: 14px;
    }
    .haberler-wrapper .nspArtPage.active .nspArt p{
        font-size: 12px;
    }
    .footer{
        flex-flow: column nowrap;   
    }
    .links .moduletable ul li {
		flex: 1 1 45%;
	}
    .footer .hr {
        border: none;
        border-top: 1px solid rgba(0, 0, 0, 0.2);
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        width: 100%;
        height: 2px;
    }
    .menu-121 .content-holder_in .blog .items-leading > div,
    .menu-122 .content-holder_in .blog .items-leading > div {
        position: relative;	
        width: 100%;
        -ms-flex-preferred-size: 45%;
            flex-basis: 45%;
    }
}